@charset "utf-8";
/** css document */

/********************************************************************
 * top.css
 *******************************************************************/

body {
	background-image: url(../img/bg.jpg);
	background-size: cover;
}


#visual {
	padding: 71.40625% 7.8125% 21.40625%;
	background-image: url(../img/bg_ttl.png);
	background-size: cover;
}


#content {
	margin-top: -14.53125%;
	padding-bottom: 10%;
}
#content li {
	background-color: rgba(0,212,244,0.7);
	border-bottom: 1px solid #1972a1;
}
#content li:last-child {
	border-bottom: none;
}
#content li a {
	display: block;
	font-size: 14px;
	padding: 22px 7.8125%;
}
#content li p {
	display: block;
	font-size: 14px;
	padding: 22px 7.8125%;
}
#content li a span {
	display: block;
	margin: 0 -5.555556% 5px;
}
#content li div {
	display: block;
	font-size: 14px;
	padding: 22px 7.8125%;
}
#content li div span {
	display: block;
	margin: 0 -5.555556% 5px;
}

/* バナーエリア */
.area-bn {
	-webkit-boxsizing: border-box;
	boxsizing: border-box;
	margin-bottom: 18px;
	padding: 0 10px;
}

#footer .jasrac {
	margin-top: 13px;
}
#footer .jasrac img {
	width: 166px;
}